Bug 2171105 - Review Request: rust-ansi-str0.5 - Library which provides a set of methods to work with ANSI strings
Summary: Review Request: rust-ansi-str0.5 - Library which provides a set of methods to...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact: Fedora Extras Quality Assurance
URL: https://crates.io/crates/ansi-str
Whiteboard:
Depends On:
Blocks: 2171111
TreeView+ depends on / blocked
 
Reported: 2023-02-17 23:01 UTC by Michel Lind
Modified: 2023-02-23 02:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-02-18 13:08:01 UTC
Type: ---
Embargoed:
davide: fedora-review+


Attachments (Terms of Use)

Description Michel Lind 2023-02-17 23:01:52 UTC
Spec URL: https://salimma.fedorapeople.org/rust-ansi-str0.5.spec
SRPM URL: https://salimma.fedorapeople.org/rust-ansi-str0.5-0.5.0-1.fc37.src.rpm

Description:
Library which provides a set of methods to work with ANSI strings.

Fedora Account System Username: salimma

Comment 1 Jakub Kadlčík 2023-02-17 23:05:16 UTC
Copr build:
https://copr.fedorainfracloud.org/coprs/build/5539007
(failed)

Build log:
https://download.copr.fedorainfracloud.org/results/@fedora-review/fedora-review-2171105-rust-ansi-str0.5/fedora-rawhide-x86_64/05539007-rust-ansi-str0.5/builder-live.log.gz

Please make sure the package builds successfully at least for Fedora Rawhide.

- If the build failed for unrelated reasons (e.g. temporary network
  unavailability), please ignore it.
- If the build failed because of missing BuildRequires, please make sure they
  are listed in the "Depends On" field


---
This comment was created by the fedora-review-service
https://github.com/FrostyX/fedora-review-service

If you want to trigger a new Copr build, add a comment containing new
Spec and SRPM URLs or [fedora-review-service-build] string.

Comment 2 Davide Cavalca 2023-02-18 00:06:22 UTC
Compat package, APPROVED

Comment 3 Fedora Admin user for bugzilla script actions 2023-02-18 02:29:24 UTC
The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-ansi-str0.5

Comment 4 Fedora Update System 2023-02-18 13:00:28 UTC
FEDORA-2023-1aa3d4649a has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-1aa3d4649a

Comment 5 Fedora Update System 2023-02-18 13:01:49 UTC
FEDORA-2023-906205247e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-906205247e

Comment 6 Fedora Update System 2023-02-18 13:04:38 UTC
FEDORA-2023-5d79972c50 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5d79972c50

Comment 7 Fedora Update System 2023-02-18 13:08:01 UTC
FEDORA-2023-5d79972c50 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-02-19 01:49:00 UTC
FEDORA-2023-1aa3d4649a has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-1aa3d4649a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-1aa3d4649a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-02-19 03:02:47 UTC
FEDORA-2023-906205247e has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-906205247e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-906205247e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-02-23 01:24:53 UTC
FEDORA-2023-1aa3d4649a has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-02-23 02:19:07 UTC
FEDORA-2023-906205247e has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.